@font-face {
    font-family: 'kg_hope_for_a_cureregular';
    src: url('../fonts/kghopeforacure.eot');
    src: url('../fonts/kghopeforacure.eot?#iefix') format('embedded-opentype'),
         url('../fonts/kghopeforacure.woff') format('woff'),
         url('../fonts/kghopeforacure.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.schulprojekte{font-family: "kg_hope_for_a_cureregular"; font-size:16px; color:#517c31;}
.kgh16{font-family: "kg_hope_for_a_cureregular"; font-size:16px; color:#517c31;}
.kgh18{font-family: "kg_hope_for_a_cureregular"; font-size:18px; color:#517c31;}
.kgh20{font-family: "kg_hope_for_a_cureregular"; font-size:20px; color:#517c31;}
.kgh22{font-family: "kg_hope_for_a_cureregular"; font-size:22px; color:#517c31;}
.blogeintrag1{font-size:12px; color:#517c31;}

#sp-component-area-wrapper h2 a {
    color:#517c31!important;
}
h1,h2,h3 {font-weight:normal; color:#517c31;}
/* .mod-wrapper h3.header{color:red;}*/

/* em{color:#517c31;}*/

/* Menuehintergrund nicht transparent */
#sp-header-wrapper {
  background: rgba(143,208,96,1)!important;
}

/* Menue linksbuendig */
.ltr #sp-menu {
  text-align: center !important;
}

/* Menue padding (template.css) Zeile 879 (29px)
#sp-main-menu ul.level-0 > li a {
  display: block;
  margin: 0;
  padding: 0 29px;
  line-height: 47px;
  font-size: 15px !important;
}
*/